Subject: Re: Re: Re: [PATCH v5 2/2] [BUGFIX] kprobes: Fix "Failed to find blacklist" error on ia64 and ppc64

From: Masami Hiramatsu <[email-masked]>
Date: Thu, 17 Jul 2014 16:10:37 +0900

(2014/07/16 22:28), Ingo Molnar wrote:
> 
> * Masami Hiramatsu <[email-masked]> wrote:
> 
>> (2014/07/15 16:16), Benjamin Herrenschmidt wrote:
>>> On Tue, 2014-07-15 at 13:19 +1000, Michael Ellerman wrote:
>>>
>>>>> Signed-off-by: Masami Hiramatsu <[email-masked]>
>>>>> Reported-by: Tony Luck <[email-masked]>
>>>>> Tested-by: Tony Luck <[email-masked]>
>>>>> Cc: Michael Ellerman <[email-masked]>
>>>>
>>>> Tested-by: Michael Ellerman <[email-masked]>
>>>> Acked-by: Michael Ellerman <[email-masked]> (for powerpc)
>>>>
>>>> Ben, can you take this in your tree?
>>>
>>> Acked-by: Benjamin Herrenschmidt <[email-masked]>
>>>
>>> That looks more like generic material. Do we have a kprobes maintainer ?
>>> Andrew, do you want to take this ?
>>
>> Yeah, I usually use Ingo's tip tree for kprobes maintenance.
>> Ingo, could you pull this as urgent-for-linus patch?
> 
> Mind resending it in a separate thread with all acks added, etc?

OK, I'll resend that soon.
BTW, I missed Suzuki's Signed-off-by in this version,
I'd like to recover that since he made a big bugfix on this.

Thanks,

-- 
Masami HIRAMATSU
Software Platform Research Dept. Linux Technology Research Center
Hitachi, Ltd., Yokohama Research Laboratory
E-mail: [email-masked]